/*   BUTTONS    */
#buttons{display:block;width:919px;height:50px;margin:0px;padding:0px;font-family:Tahoma,Arial,Verdana,Helvetica,sans-serif;background:url(../images/buttons.jpg) top left repeat-x;float:left;clear:both;}

#buttons ul{width:auto;height:50px;margin:0px;padding:0px;display:inline;float:left;}

#buttons ul li{width:auto;height:50px;margin:0px;padding:0px;display:inline;text-decoration:none;}

#buttons ul li a span, #buttons a span{visibility:visible;text-decoration:none;font-size:13px;margin:0px;padding:0px;background:none;}

#buttons ul li a#b1, #buttons ul li a#b1:hover, #buttons ul li a#b1R, #buttons ul li a#b1R:hover,
#buttons ul li a#b2, #buttons ul li a#b2:hover, #buttons ul li a#b2R, #buttons ul li a#b2R:hover,
#buttons ul li a#b3, #buttons ul li a#b3:hover, #buttons ul li a#b3R, #buttons ul li a#b3R:hover{display:block;height:30px;text-align:center;text-decoration:none;margin:0px;padding:20px 0px 0px;float:left;background:url(../images/buttonsB.jpg) top left no-repeat;color:#404D5D;}

#buttons ul li a#b1:hover, #buttons ul li a#b1R, #buttons ul li a#b1R:hover,
#buttons ul li a#b2:hover, #buttons ul li a#b2R, #buttons ul li a#b2R:hover,
#buttons ul li a#b3:hover, #buttons ul li a#b3R, #buttons ul li a#b3R:hover{background:url(../images/buttonsR.jpg) top left repeat-x;text-decoration:none;color:#C30000;}

#buttons ul li a#b1, #buttons ul li a#b1:hover, #buttons ul li a#b1R, #buttons ul li a#b1R:hover{width:115px;}
#buttons ul li a#b2, #buttons ul li a#b2:hover, #buttons ul li a#b2R, #buttons ul li a#b2R:hover{width:153px;}
